#!/bin/sh

echo "composer dependencies"

su www-data -s /bin/bash -c "composer update -d contao"
su www-data -s /bin/bash -c "composer install -d contao"
su www-data -s /bin/bash -c "composer dump-autoload -d contao"


echo "$@"
docker-php-entrypoint "$@"
